 {% extends 'base/index.html' %} {% block title %} Encuestas {% endblock title %} {% block header %} Encuestas {% endblock header %} {% block content %}
<form class="needs-validation" novalidate action="javascript:void(0);">
    <div class="form-row">
        <div class="col-md-4 mb-4">
            <label for="validationCustom01">Titulo</label>
            <input type="text" class="form-control" id="validationCustom01" placeholder="First name" value="Shaun" required>
            <div class="valid-feedback">
                Looks good!
            </div>
        </div>
        <div class="col-md-4 mb-4">
            <label for="validationCustom02">Descripción</label>
            <input type="text" class="form-control" id="validationCustom02" placeholder="Last name" value="Park" required>
            <div class="valid-feedback">
                Looks good!
            </div>
        </div>
        <div class="btn-group mb-4 mr-2" role="group">
            <button id="btnOutline" type="button" class="btn btn-outline-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Template <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-down"><polyline points="6 9 12 15 18 9"></polyline></svg></button>
            <div class="dropdown-menu" aria-labelledby="btnOutline">
                <a href="javascript:void(0);" class="dropdown-item"><i class="flaticon-home-fill-1 mr-1"></i>Template</a>
                <a href="javascript:void(0);" class="dropdown-item"><i class="flaticon-gear-fill mr-1"></i>Encuesta</a>
            </div>
        </div>
    </div>
    <div class="form-row">
        <div class="col-md-6 mb-4">
            <label for="validationCustom03">Estatus de la Encuesta</label>
            <div class="btn-group mb-4 mr-2" role="group">
                <button id="btnOutline" type="button" class="btn btn-outline-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Activo<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-down"><polyline points="6 9 12 15 18 9"></polyline></svg></button>
                <div class="dropdown-menu" aria-labelledby="btnOutline">
                    <a href="javascript:void(0);" class="dropdown-item"><i class="flaticon-home-fill-1 mr-1"></i>Inactivo</a>
                    <a href="javascript:void(0);" class="dropdown-item"><i class="flaticon-gear-fill mr-1"></i>Activo</a>
                </div>
            </div>
        </div>
        <div class="col-md-3 mb-4">
            <label for="validationCustom03">Encuesta</label>
            <div class="btn-group mb-4 mr-2" role="group">
                <button id="btnOutline" type="button" class="btn btn-outline-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Privado<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-down"><polyline points="6 9 12 15 18 9"></polyline></svg></button>
                <div class="dropdown-menu" aria-labelledby="btnOutline">
                    <a href="javascript:void(0);" class="dropdown-item"><i class="flaticon-home-fill-1 mr-1"></i>Publico</a>
                    <a href="javascript:void(0);" class="dropdown-item"><i class="flaticon-gear-fill mr-1"></i>Privado</a>
                </div>
            </div>
        </div>
    </div>
    <button class="btn btn-primary mt-3" type="submit">Crear Encuestabutton>
</form>
{% endblock content %}